<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Ontstaan: 510BC</li>
    <li>Legende 1: mensen gooiden Superbus' lichaam in de Tiber, en daar
        verzamelde zich klei en zand omheen.
    </li>
    <li>Legende 2: als protest gooiden mensen graan in de rivier, en dat hoopte
        zich op.
    </li>
    <li>Functie: eerst gevangeniseiland, later kwam er een tempel op en nu zit
        er een ziekenhuis
    </li>
</ul>
<h4>Wikipedia</h4>
<b>Oorsprong</b><br>
Volgens een legende is het Tibereiland ontstaan nadat de laatste koning van
Rome, Tarquinius Superbus in 510 v.Chr., werd verdreven. De boze Romeinen
verzamelden het graan van de velden van de Etruskische koning, de Campus
Martius, en gooiden dit in de Tiber. Dit spoelde niet weg maar bleef liggen en
vormde zo de fundering van het eiland. Een andere versie van het verhaal vertelt
dat het lichaam van de koning zelf in de rivier werd gegooid. Aan zijn lijk
zette zich slib en klei vast, waardoor het eiland ontstaan is.<br><br>

Wegens deze duistere achtergrond werd het eiland beschouwd als een slechte
plaats. Tot de bouw van de Tempel van Asclepius kwam er bijna niemand en alleen
de grootste criminelen werden erheen verbannen.<br><br>

<b>De Tempel van Aesculapius</b><br>
Rond 293 v.Chr. heerste de pest in Rome. De senaat liet de Sibyllijnse boeken
raadplegen en kreeg daaruit het advies om een tempel voor Asclepius, de Griekse
god van de geneeskunde, te bouwen. Een gezantschap werd er met een schip op
uitgestuurd om een beeld van de god te bemachtigen. Toen het gezantschap
terugkeerde uit het Griekse Epidauros en de Tiber opvoer, zag men een slang (het
symbool van Asclepius) uit het schip ontsnappen en naar het Tibereiland zwemmen.
Dit werd gezien als een keuze van Asclepius zelf voor de locatie van de tempel,
en daar werd dan ook de Tempel van Aesculapius gebouwd.<br><br>

In werkelijkheid werd het eiland waarschijnlijk gekozen om zijn geïsoleerde
ligging, waardoor de pest en andere ziektes de tempel niet konden bereiken.<br><br>

<a href="https://nl.wikipedia.org/wiki/Tibereiland">Bron</a>
</body>
</html>